---
include:
  - remote: https://jobs.just-ci.dev/asap/project-automation/workflow.yml
  - remote: "https://jobs.just-ci.dev/asap/python/collections/quality.yml"
  - remote: "https://jobs.just-ci.dev/asap/python/collections/release.yml"
  - remote: "https://jobs.just-ci.dev/asap/python/collections/security.yml"
  - remote: "https://jobs.just-ci.dev/asap/python/collections/style.yml"

python:twine:
  rules:
    - if: ($CI_COMMIT_TAG =~ /^v[0-9]+(\.[0-9]+){2}(.*)$/)

python:bandit:
  allow_failure: true

python:safety:
  allow_failure: true
